<TEI.2 id="jrc32004L0055-pt" n="32004L0055" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004L0055 Portuguese</title>
        <title>Directiva 2004/55/CE da Comissão, de 20 de Abril de 2004, que altera a Directiva 66/401/CEE do Conselho relativa à comercialização de sementes de plantas forrageiras (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>37 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004L0055:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32004L0055:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4081</classCode>
        <classCode scheme="eurovoc">2081</classCode>
        <classCode scheme="eurovoc">2412</classCode>
        <classCode scheme="eurovoc">5334</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Directiva 2004/55/CE da Comissão, de 20 de Abril de 2004, que altera a Directiva 66/401/CEE do Conselho relativa à comercialização de sementes de plantas forrageiras (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Directiva 2004/55/CE da Comissão</p>
        <p n="3">de 20 de Abril de 2004</p>
        <p n="4">que altera a Directiva 66/401/CEE do Conselho relativa à comercialização de sementes de plantas forrageiras</p>
        <p n="5">(Texto relevante para efeitos do EEE)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Directiva 66/401/CEE do Conselho, de 14 de Junho de 1966, relativa à comercialização de sementes de plantas forrageiras(1), nomeadamente a alínea a) do n.o 1 do seu artigo 2.o e o seu artigo 21.oA,</p>
        <p n="9">Tendo em consideração o seguinte:</p>
        <p n="10">(1) A Directiva 66/401/CEE contém uma lista de géneros e espécies de plantas que são consideradas plantas forrageiras na acepção dessa directiva. A referida lista inclui híbridos resultantes do cruzamento de festuca alta (Festuca pratensis Hudson) com azevém (Lolium multiflorum Lam).</p>
        <p n="11">(2) O âmbito de aplicação da Directiva 66/401/CEE deve ser alargado para abranger os cruzamentos de Festuca spp. com Lolium spp.</p>
        <p n="12">(3) A directiva acima referida, dentro das condições a satisfazer pela semente, estabelece a capacidade germinativa mínima ( % de semente pura) das sementes de faveira (Vicia faba L.).</p>
        <p n="13">(4) A capacidade germinativa mínima das sementes de faveira (Vicia faba L.) actualmente observada na Comunidade é inferior à requerida pela Directiva 66/401/CEE.</p>
        <p n="14">(5) Por conseguinte, a Directiva 66/401/CEE deve ser alterada em conformidade.</p>
        <p n="15">(6) As medidas previstas na presente decisão estão em conformidade com o parecer do Comité Permanente das Sementes e Propágulos Agrícolas, Hortícolas e Florestais,</p>
        <p n="16">ADOPTOU A PRESENTE DIRECTIVA:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">A Directiva 66/401/CEE é alterada da seguinte forma:</p>
        <p n="19">1. Na alínea a) da parte A do n.o 1 do artigo 2.o, o texto</p>
        <p n="20">%quot%%gt%POSIÇÃO NUMA TABELA%gt%%quot%</p>
        <p n="21">é substituído pelo seguinte</p>
        <p n="22">%quot%%gt%POSIÇÃO NUMA TABELA%gt%%quot%</p>
        <p n="23">2. Os anexos II e IV são alterados da seguinte forma:</p>
        <p n="24">a) Na segunda coluna do quadro da secção I.2.A do anexo II, na entrada relativa à Vicia faba, o valor %quot%85%quot% é substituído pelo valor %quot%80%quot%.</p>
        <p n="25">b) Nos pontos I a) 4 e c) 4 da secção A do anexo IV, é aditada a seguinte frase:</p>
        <p n="26">%quot%No caso do x Festulolium, serão indicados os nomes das espécies dos géneros Festuca e Lolium.%quot%</p>
        <p n="27">Artigo 2.o</p>
        <p n="28">1. Os Estados-Membros porão em vigor até 30 de Setembro de 2004 as disposições legislativas, regulamentares e administrativas necessárias para dar cumprimento à presente directiva e comunicarão imediatamente à Comissão o texto dessas disposições, bem como um quadro de correspondência entre essas disposições e a presente directiva.</p>
        <p n="29">Quando os Estados-Membros adoptarem tais disposições, estas devem incluir uma referência à presente directiva ou ser acompanhadas dessa referência aquando da sua publicação oficial. As modalidades dessa referência serão adoptadas pelos Estados-Membros.</p>
        <p n="30">2. Os Estados-Membros comunicarão à Comissão o texto das principais disposições de direito interno que adoptem no domínio regido pela presente directiva.</p>
        <p n="31">Artigo 3.o</p>
        <p n="32">Os Estados-Membros são os destinatários da presente directiva.</p>
      </div>
      <div type="signature">
        <p n="33">Feito em Bruxelas, em 20 de Abril de 2004.</p>
        <p n="34">Pela Comissão</p>
        <p n="35">David Byrne</p>
        <p n="36">Membro da Comissão</p>
        <p n="37">(1) JO 125 de 11.7.1966, p. 2298/66. Directiva com a última redacção que lhe foi dada pela Directiva 2003/61/CE (JO L 165 de 3.7.2003, p. 23).</p>
      </div>
    </body>
  </text>
</TEI.2>
